Subject: IBD Urgent Feedback- Do or Die Situation
From: Pritish Nandi <[email-masked]>
To: "Mondal, Joydeep" <[email-masked]>, "Thakur, Anjit" <[email-masked]>, "Chetan Lalwani" <[email-masked]>, "Jamal Ahmad" <[email-masked]>, "Mayank k . arora" <[email-masked]>, Rahul Pal <[email-masked]>, "Ramananda " <[email-masked]>, "Ravi Parkash . Gupta" <[email-masked]>, Shahnawaz Akbar Dar <[email-masked]>, "Sharad sharma" <[email-masked]>, "Sona Kala . Chakma" <[email-masked]>, "Surajit Bhadra" <[email-masked]>, Intekhab Alam <[email-masked]>
Date: Wed, 13 Jan 2016 22:31:15 +0530 (IST)

Guys, 

Please go through the below mentioned email from Susan and understand the frustration she has developed in the recent months. I have highlighted it in Bold(red). This is now high time to follow the protocol in regards to what you people are doing. 

I have highlighted multiple times regarding this and also asked everybody to check notes all the time and handle the chat accordingly which is not happening. Client is sending ticket escalations every other day and is asking for explanation. I am tired of doing this and saying sorry over and over again. 

I am not sure if you understand or not however this would be my last request to ask you guys to help me here. 

I am fed up and cannot take this further. Rest is up to you. 

Ticket #111037 

Susan Ramaswamy <[email-masked]> 
Pritish Nandi[LSM]; Deeksha Dadu; manager; Wed 1/13/2016 10:07 PM 

Thank you for the correction on the names of the agents however it also took Matthew 3 Minutes to offer the escalation from the time he got online. 
This happens too often and has been going on for too long where we send a reminder request of what our policy is only to be told that it will be reviewed and discussed with the agent and not happen again only to have it happen again. 
Susan Ramaswamy 
Director of Member Services 
[email-masked] 
Office (651-)289-0746 
InboxDollars|SendEarnings|DailyRewards|InboxPounds 
Named to Fastest Growing Private Companies in America List 2008-2013 

This is an escalated ticket that I have questions on and that seems to continue when a member is marked clearly No More Chat Support where an agent will continue to go back and forth with a member for escalation - 
Member is marked as follows: 
· NO FURTHER CHAT Support 
· No More manuals 
· Difficult member 
· Threat 
· Complainer 
Notes in System: 
Member warned to not be abusive on chat. Blocked from CHAT. Escalate if on chat. Do not address with member. SKR TICKET 27728 & 28384 
Question: 
Why was this member assisted in chat by Matthew and instead of following protocol which is to directly forward to resolution team urgent for review rather than going back and forth with the member? 
Susan Ramaswamy 
Director of Member Services 
[email-masked] 
Office (651-)289-0746 
InboxDollars|SendEarnings|DailyRewards|InboxPounds 
Named to Fastest Growing Private Companies in America List 2008-2013 

R egards, 
Pritish Nandi